/*
 * Fonts
 * --------------------------------------------------
 */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic);

/*
 * Resets
 * --------------------------------------------------
 */

.navbar {
	margin-bottom: 0px;
	border: none;
}

.container {
	width: 970px;
	max-width: none !important;
}

.page-header {
	margin-top: 10px;
	margin-bottom: 5px;
	border: none;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}
/*
 * Global
 * --------------------------------------------------
 */

html, body {
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	line-height: 23px;
	color: #7e7e7e;
	font-weight: 400;
	background-color: #aacf38;
}

html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 65px;
}

footer {
	width: 100%;
	height: 65px;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

h1, h2, h3, h4 {
	color: #aacf38;
	margin-top: 10px;
}

h1 {
	font-size: 24px;
	line-height: 32px;
}

h2 {
	font-size: 22px;
	line-height: 28px;
}

h3 {
	font-size: 20px;
	line-height: 26px;
}

h4 {
	font-size: 18px;
	line-height: 24px;
}

a {
	color: #7e7e7e;
}

a:hover, a:focus {
	color: #aacf38;
}

/*
 * Header
 * --------------------------------------------------
 */
.header-top {
	background: url(../img/header-bg.jpg) top right no-repeat;
	background-size: cover;
	overflow: hidden;
	padding: 20px 0px;
}

.logo-wrapper {
	padding: 15px;
}

.logo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.header-contact {
	padding-top: 30px;
	text-align: right;
}

.header-phone {
	font-size: 30px;
	font-style: italic;
	font-weight: 700;
}

.header-phone a {
	color: #fff;
}

.header-email {
	font-size: 18px;
}

.header-email a {
	text-decoration: underline;
	color: #fff;
}

.nav-wrapper {
	margin-right: -15px;
	margin-left: -15px;
	padding-right: 15px;
	padding-left: 15px;
	background-color: #7e7e7e;
}

.primary-nav {
	text-align: center;
}

.primary-nav > li {
	display: table-cell;
	width: 1%;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
}

.primary-nav li.dropdown > a {
	display: inline-block;
}

.primary-nav li.dropdown .caret {
	color: #fff;
}

.primary-nav li.dropdown ul.dropdown-menu {
	margin-top: 0px;
}

.primary-nav li.dropdown:hover ul.dropdown-menu {
	display: block;
}

.primary-nav li a {
	color: #fff;
}

.primary-nav li.active a, .primary-nav li:hover a, .primary-nav li:focus a {
	background-color: #aacf38;
}

/*
 * Body
 * --------------------------------------------------
 */

.wrap {
	background-color: #fff;	
}

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.banner-wrapper {
	margin-right: -15px;
	margin-left: -15px;
}

.content ul {
	list-style: none;
	padding-left: 5px;
}

.content ul li {
	position: relative;
}

.content ul li:before {
	content: '•';
	color: #aacf38;
	line-height: 1em;
	vertical-align: middle;
	margin-right: 10px;
	font-size: 1.3em;
}

.home-contact {
	background-color: #4c4c4d;
	padding: 15px;
}

/*
 * Footer
 * --------------------------------------------------
 */
.footer-wrapper {
	background-color: #7e7e7e;
	overflow: hidden;
	padding-top: 15px;
	height: 100%;
}

.footer-nav li {
	display: inline-block;
	border-right: 1px solid #fff;
	position: relative;
}

.footer-nav li:last-child {
	border: none;
}

.footer-nav li:after {
	width: 75%;
	height: 1px;
	background-color: #aacf38;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.footer-nav li.active:after, .footer-nav li:hover:after, .footer-nav li:focus:after {
	content: '';
}

.footer-nav li a {
	padding: 0px 10px;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
}

.copyright {
	display: inline-block;
	border-right: 1px solid #fff;
	padding: 0px 10px;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
}

.copyright:last-child {
	border: none;
}

.copyright a {
	color: #fff;
}

.social-wrapper {
	text-align: right;
}

.social {
	display: inline-block;
	margin-right: 5px;
	margin-left: 5px;
	font-size: 1.5em;
	color: #aacf38;
}
/*
 * Forms
 * --------------------------------------------------
 */
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	margin-bottom: 10px;
	border: 1px solid #aacf38;
	border-radius: 3px;
	padding: 5px 10px;
	color: #7e7e7e;
}

.wpcf7 input[type="submit"] {
	border: 2px solid #aacf38;
	padding: 10px 15px;
	background-color: #aacf38;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	margin: 0 auto;
	max-width: 75%;
}

.wpcf7 input[type="submit"]:hover {
	border: 2px solid #aacf38;
	background-color: transparent;
	color: #aacf38;
}